source "C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/bootloader/Kconfig.projbuild"
source "C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_app_format/Kconfig.projbuild"
source "C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_rom/Kconfig.projbuild"
source "C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esptool_py/Kconfig.projbuild"
source "C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/partition_table/Kconfig.projbuild"
source "C:/Users/Anton/.platformio/packages/framework-arduinoespressif32-src-a6d082301a39041b8aa64f7b654ea895/Kconfig.projbuild"